[Forgot Password]
Login  Register Subscribe

24003

 
 

131425

 
 

103942

 
 

909

 
 

84057

 
 

133

Paid content will be excluded from the download.


Download | Alert*
OVAL

Unspecified vulnerability in the settings manager in Adobe Flash Player via unknown vectors (dpkg)

ID: oval:org.secpod.oval:def:18027Date: (C)2014-05-08   (M)2017-12-07
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Flash Player before 9.0.159.0 or 10.x before 10.0.22.87 and is prone to unspecified vulnerability. A flaw is present in the application, which fails to handle the unknown vectors. Successful exploitation could allow attackers to trick a user into visiting an arbitrary URL.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
CVE-2009-0114
CVE    1
CVE-2009-0114
CPE    32
cpe:/a:adobe:flash_player:8.0.24.0
cpe:/a:adobe:flash_player:9.0.124.0
cpe:/a:adobe:flash_player:9.0.45.0
cpe:/a:adobe:flash_player:7.0.25
...

© 2013 SecPod Technologies